Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

List product price items

Returns price items for a specific product.

GET/products/{id}/price_items
Authorization
AuthorizationBearer token (JWT) · headerrequired
Path parameters
idstringrequired

Product ID or slug

Responses
200

Price items list

404

Product not found

Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://api.onbolder.com/v2/products/string/price_items' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "_class": [
    "results",
    "priceItems"
  ],
  "total_items": 3
}

Was this page helpful?